Version 7 (Matthew Machuga, 2011-04-17 11:34 AM) → Version 8/11 (Matthew Machuga, 2011-04-22 05:33 PM)

h2. Frameworks

An MVC framework is not required to use php-activerecord but we thought putting some guides here would be helpful. Looking for more guides so if you have written one or come across any please feel free to link it here.

h4. Zend Framework


h4. CodeIgniter

* Manual Install:
* Spark plugin:

h4. Lithium


h4. Kohana


h4. Pragwork

Pragwork uses PHP ActiveRecord as its only ORM by default.